@charset "utf-8";

/*
h1 {
	background: #fff;
	border: 2px solid #005fff;
	text-align: center;
	color: #005fff;
}
*/


div[id^="acf-group_"] {}


div[id^="acf-group_"] > .inside > .acf-field{}

/* 見出し */
div[id^="acf-group_"] > .inside > .acf-field:before{
background: #bce0ff;
}



div[id^="acf-group_"] > .inside > .acf-field > div {}

div[id^="acf-group_"] > .inside > .acf-field > .acf-label {}

div[id^="acf-group_"] > .inside > .acf-field > .acf-input {}



/* 管理画面歯車マークの削除 */
 h2.hndle.ui-sortable-handle a.acf-hndle-cog { display: none; visibility: hidden }

 /*ステータス*/
.student-status-dl {
	font-size: 12pt;
}

.student-status-dl dt {
	font-weight: bold;
	float: left;
	clear: left;
}

span.helth-score {
	color:blue;
	font-weight: bold;
}


.student-status-dd span {
	color: white;
	padding: 2px 2px 2px 2px;
}

.student-status-dd span.red {
	background-color: red;
}

.student-status-dd span.orange {
	background-color: orange;
}

.student-status-dd span.green {
	background-color: green;
}

/* 投稿一覧検索ボックス 削除 */
.search-box {
	display: none;
}




.status-area h2 {
	font-size: 20px;
	color: #696969;
	margin: 0 30px 15px;
	padding-top: 25px;
}

.status-area ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 94%;
	margin: 0 auto;
	padding-bottom: 20px;
}

.status-area li {
	width: 23.5%;
	text-align: center;
	border-radius: 4px;
	box-shadow: 2px 2px 4px -2px gray;
}

.status-area li:nth-of-type(1) {
	background-image: linear-gradient( 160deg, #52a6e7 10%, #130CB7 100%);
}

.status-area li:nth-of-type(2) {
	background-image: linear-gradient( 160deg, #f3c200 10%, #e49203 100%);
}

.status-area li:nth-of-type(3) {
	background-image: linear-gradient( 160deg, #e95495 10%, #E95464 100%);
}

.status-area li:last-of-type{
	background-image: linear-gradient( 160deg, #8dd293 10%, #88cd5d 100%);
}

.status-area p {
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	border-bottom: 1px solid #fff;
	margin: 16px 0 10px 25px;
	padding: 2px 0 5px;
	text-align: left;
}

.status-area h3 {
	font-size: 38px;
	font-weight: 300;
	font-family: 'Arial';
	color: #fff;
	text-align: left;
	margin: 20px 25px;
	padding-bottom: 10px;
}